<?xml version="1.0" encoding="utf-8"?>
<Settings>
  <SiteUrl>localhost</SiteUrl>
  <AssistantIv>
  </AssistantIv>
  <AssistantKey>
  </AssistantKey>
  <DecimalLength>2</DecimalLength>
  <DefaultProductImage>/utility/pics/none.gif</DefaultProductImage>
  <DefaultProductThumbnail1>/utility/pics/none.gif</DefaultProductThumbnail1>
  <DefaultProductThumbnail2>/utility/pics/none.gif</DefaultProductThumbnail2>
  <DefaultProductThumbnail3>/utility/pics/none.gif</DefaultProductThumbnail3>
  <DefaultProductThumbnail4>/utility/pics/none.gif</DefaultProductThumbnail4>
  <DefaultProductThumbnail5>/utility/pics/none.gif</DefaultProductThumbnail5>
  <DefaultProductThumbnail6>/utility/pics/none.gif</DefaultProductThumbnail6>
  <DefaultProductThumbnail7>/utility/pics/none.gif</DefaultProductThumbnail7>
  <DefaultProductThumbnail8>/utility/pics/none.gif</DefaultProductThumbnail8>
  <CheckCode>
  </CheckCode>
  <IsOpenSiteSale>true</IsOpenSiteSale>
  <IsShowGroupBuy>true</IsShowGroupBuy>
  <IsShowCountDown>true</IsShowCountDown>
  <IsShowOnlineGift>true</IsShowOnlineGift>
  <IsShowAuthorize>true</IsShowAuthorize>
  <Disabled>false</Disabled>
  <ReferralDeduct>0</ReferralDeduct>
  <Footer>
  </Footer>
  <HtmlOnlineServiceCode>
  </HtmlOnlineServiceCode>
  <LogoUrl>/utility/pics/logo.jpg</LogoUrl>
  <OrderShowDays>7</OrderShowDays>
  <CloseOrderDays>3</CloseOrderDays>
  <ClosePurchaseOrderDays>5</ClosePurchaseOrderDays>
  <FinishOrderDays>7</FinishOrderDays>
  <PointsRate>1.00</PointsRate>
  <SearchMetaDescription>电子商务系统</SearchMetaDescription>
  <SearchMetaKeywords>电子商务系统</SearchMetaKeywords>
  <SiteDescription>Hishop6.2电子商务系统</SiteDescription>
  <SiteName>电子商务系统在线商城</SiteName>
 <EtaoID>EtaoID</EtaoID>
  <IsCreateFeed>true</IsCreateFeed>
  <Theme>default</Theme>
  <YourPriceName>
  </YourPriceName>
  <DistributorRequestInstruction>
  </DistributorRequestInstruction>
  <DistributorRequestProtocols>
  </DistributorRequestProtocols>
  <RegisterAgreement></RegisterAgreement>
  <EmailSender>
  </EmailSender>
  <EmailSettings>
  </EmailSettings>
  <SiteMapNum></SiteMapNum>
  <SiteMapTime></SiteMapTime>
  <SMSSender>
  </SMSSender>
  <SMSSettings>
  </SMSSettings>
  <EnabledCnzz>false</EnabledCnzz>
  <CnzzUsername>
  </CnzzUsername>
  <CnzzPassword>
  </CnzzPassword>
  <EnabledBFD>false</EnabledBFD>
  <BFDUserName></BFDUserName>
 <Copyright></Copyright>
<EnableMobileClient>false</EnableMobileClient>
  <MobileClientSpread></MobileClientSpread>
  <CellPhoneUserCode>
  </CellPhoneUserCode>
  <CellPhoneToken>
  </CellPhoneToken>
  <ApplicationMark></ApplicationMark>
  <SiteToken>
  </SiteToken>
  <SiteTime>
  </SiteTime>
</Settings>